body {
	
	width:100%;
	height:100%;
	margin:0px;
	
	font-family:Verdana;
	font-size:16px;
}

* {
	box-sizing:border-box;
}

div.fb-page { display:none; }

div.headbar {
	text-align:center;
}

div.headbar img {
	margin-bottom:5px;
	max-width:50%;
}

div.headbar ul {
	margin:0;
	list-style-type:none;
	padding:0;
}

div.headbar ul li:nth-child(even) {
	background-color:#BF544A;
}

div.headbar ul li:nth-child(odd) {
	background-color:#C10000;
}

div.headbar ul li a {
	display:block;
	color:#ffffff;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:bold;
	text-decoration:none;
	width:100%;
	text-align:center;
	padding:8px;
}

div.headbar ul.kleinenavi {
	display:none;
}

div.kleinehauptnavi {
	display:none;
}

div.contentbox p {
	color:#C10000;
	font-size:24px;
}

div.contentbox {
	margin:0;
	padding:12px;
	background-color:#ffffff;
	line-height:150%;
}

div.contentbox:nth-child(even) {
	background-color:#EFEFEF;
}

div.contentbox a {
	text-decoration:none;
	color:red;
	font-weight:bold;
}

img.scrolltotop {
	position:fixed;
	width:16px;
	height:16px;
	left:16px;
	top:90%;
	z-index:1000;
	cursor:pointer;
	display:none;
}

ul.listing {
	list-style-image: url("listicon_b44_small.png");
	list-style-position:inside;
	padding:0;
}

ul.listing li {
	margin-bottom:4px;
}

label {
	display:block;
}

fieldset {
	border:0px;
}

input,textarea,select {
	
	margin-bottom:12px; width:95%; padding: .4em;
	
	border:1px solid red;
	
}

a.fancybox img {
	
	border-radius:16px;
	max-width:45%;
	
}

div.priceitem {
	font-size:80%;
	margin:0;
	padding:0;
	margin-right:1%;
	margin-bottom:1%;
}

div.priceitem p {
	font-size:120%;
}

div.priceitem p:first-child {
	font-weight:bold;
}

div.priceitem i {
	display:block;
	margin-top:1%;
}

div.teammember {
	width:30%;
	display:table-cell;
	text-align:center;
}

div.teammember p {
	font-size:120%;
}

div.teammember img {
	border-radius:16px;
}